org.eclipse.wst.jsdt.chromium.debug.ui

## Interface WizardUtils.WizardPageSet

Enclosing class:
  WizardUtils

    public static interface WizardUtils.WizardPageSet

A base interface for page set object. Its sub-types should have getters to each page of the wizard.

### Method Summary

All Methods Instance Methods Abstract Methods
`WizardUtils.WizardLogic` `createLogic(WizardUtils.LogicBasedWizard wizardImpl)`
`java.util.List<? extends WizardUtils.PageImpl<?>>` `getAllPages()`

### Method Detail

#### getAllPages

    java.util.List<? extends WizardUtils.PageImpl<?>> getAllPages()

Returns:
  all pages that are accessible from this page set

#### createLogic

    WizardUtils.WizardLogic createLogic(WizardUtils.LogicBasedWizard wizardImpl)